
#mh_reward_incr_handle, #mh_reward_decr_handle{
	  width: 20px;
  height: 20px;
  float: left;
  margin-top: 0px;
}

#mh_reward_incr_handle{
    background: url("../images/plus.png") no-repeat scroll 0 0 transparent;
    position: absolute;
    right: -20px;
    display: none;
}

#mh_reward_decr_handle{
    background: url("../images/minus.png") no-repeat scroll 0 0 transparent;
    position: absolute;
    margin-left: -17px;
    display: none;
}

.mh_reward_select { 
	font-weight: normal;
    color: #555555;
    min-height: 16px;
    z-index: 2;
    background: #eb2227 !important;
    width: 6px!important;
    top: -5px !important;
    position: absolute;
    cursor: pointer;
    border: none;
    height: 17px;
}

.mh_reward_slider_contaner{
    padding-right: 10px;
    position: relative;
    background: #eaeaea;
    height: 6px;
}
.mh_reward_title img{
    display: inline;
  position: relative;
  top: 9px;
}
.showpng{
    background:url(../images/show.png) repeat-x scroll 0 0 transparent;
    margin-top: 10px;
    margin-bottom: 5px;
    margin-left:20px;
    padding-right: 10px;
    position: relative;
    min-height: 16px;    
}
.hidepng{
    background:url(../images/hide.png) repeat-x scroll 0 0 transparent;
    margin-top: 10px;
    margin-bottom: 5px;
    margin-left:20px;
    padding-right: 10px;
    position: relative;
    min-height: 16px;    
}
h4.rwp-title{
    margin: 10px 0px 3px 0px !important
}
.rwp-details-rule{
    float:left; 
    width:100%;
    font-size: 11px; 
    margin: 0 0 5px 0;
    overflow: hidden;
}
.mh_reward_toggle{
    float: left;
    margin-bottom: 10px;
}
h2.points{
    font-family: "Open Sans", Arial, sans-serif;
    letter-spacing: -1px;
    font-weight: 800;
    font-size: 19px;
    line-height: .8;
    text-transform: uppercase;
    padding: 19px 0 7px;
    padding-right: 25px;
}
.cart-points{
    width: 55px;
    padding: 10px 0;
    border: 1px solid #e9e9e9;
    background: #fff;
    text-align: center;
    color: #000;
    font-size: 14px;
    margin-top: 5px;
    margin-right: 24px;
    margin-left: 34px;
}
.max-points{
    display: none;
}
p.points-amount {
    padding-right: 25px;
    text-align: right;
}
li.mh_reward_section {
    display: none;
}
